Subject: Re: redistributing cygwin 1.0 cdrom
From: Chris Faylor <[email-masked]>
To: "James.Ganong" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 14 Oct 1999 20:57:13 -0400

On Thu, Oct 14, 1999 at 02:56:07PM -0700, James.Ganong wrote:
>i am thinking about buying the cygwin 1.0 cdrom,
>and i want to make sure that i understand correctly
>that i can copy it and put it on my web server.
>
>i only see the beta on your website, but i am guessing that means
>that you choose not to give it away for free,
>not that it is wrong for others to give it away.
>
>i am putting together a collection of free software
>for marine biologists, and many of them would buy the boxed
>set, but i also have to be able to support students with $0,
>who would only use things they can download.

This would be one of those issues where you need to send mail to
"[email-masked]".  No one here is qualified to answer
licensing-related questions like this.

I will tell you that the installer for the CD is not open source and is
not freely redistributable so I don't think that you'll be able to just
put this on a web site.  Also the setup.exe is huge and I would imagine
that most people would not like downloading such a large file.

In any case, send a request to [email-masked].

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]